﻿@media not print{
    :root{
        --color-black-charcoal: #121212;
        --color-black-soft: #1C1C1C;
        --color-black-slate: #2c2c2c;
        --color-black-rich: #1A1A1A;
        --color-black-dark: #181818;
        --color-gray: #666;
        --color-gray-dark: #3e3e3e;
        --color-gray-light: #aaa;
        --color-gray-lighter: #eee;
        --color-green: #007b80;
        --color-yellow: #cc9c08;
    }

    html body,
    html #controlpart .item span.line2,
    html section.archive-notices,
    #wrap .NavigationBar,
    #wrap .navigation{
        background-color: var(--color-black-soft);
    }
    html .info .box-title{
        background: var(--color-black-slate);
        border-bottom: solid 1px #9995;
    }
    html footer,
    html section.infoknowledge .box-wrapper h3.box-title:hover,
    html table.NavigationBar{
        background-color: var(--color-black-charcoal);
    }
    
    html footer .fbottom,
    html .CurrentPage{
        background-color: black !important;
    }
    
    html .carousel.slide .line::after,
    html .carousel.slide .line,
    html header nav::after{
        background:none; 
    }
    
    html header,
    html #slider,
    html .box-content.box-content.box-content.box-content.box-content,
    html .slider .item,
    html section.infoknowledge .pw-wrapper h2.pw-title:not(:empty),
    html .box-wrapper h3.box-title,
    html .news-archive .item .news-item,
    html .SearchArchiveTitle,
    html .wrap-mohtava-archive .SiPo-SEARCH #btnShowPanel{
        background-color: var(--color-black-slate);
    }
    #mohtava .Linksbutton:hover,
    .top-icons-wrapper.top-icons-wrapper:hover,
    #menuresponsive#menuresponsive,
    .innercontent .Contentpw .line1.line1,
    #controlpart a.More,
    .innercontent.innercontent a.More,
    #mainmenu .cdd0_main_menu li:hover,
    #controlpart .news-archive .item .line1,
    #mohtava .line1,
    #mainmenu#mainmenu .cdd0_main_menu .imsubc,
    #mainmenu#mainmenu .cdd0_main_menu .imsubc a,
    html #slider .bg,
    html header .h-bottom::after,
    html .slide-text,
    html .media .archive-video p,
    html .wrap-inner .innercontent span.line2,
    html section.infoknowledge .links .link-inner,
    html .wrap-mohtava-archive .SiPo-SEARCH .SearchAll input[type="submit"],
    html .blog-list-search .search-more{
        background-color: var(--color-gray-dark);
    }
    #wrap.wrap-inner .multiwebpart-wrapper .border-header{
        background-color: var(--color-black-slate);
        color: white;
        transition: .6s;
    }
    .archive-video .item-top-video.item-top-video,
    .news-archive .item .news-item.news-item,
    .vertical-border.vertical-border{
        border: solid 1px var(--color-gray-dark);
    }
    .pw-wrapper h2.pw-title:not(:empty){
        filter: grayscale(1) brightness(1.2);
    }
    html header nav a.homelink{
        filter: brightness(6.5) opacity(0.5);
        background-color: transparent;
    }
    
    html header nav .mainmenu::after{
        border-left-color: var(--color-gray-dark);
        border-bottom: 52px solid var(--color-gray);
    }
    
    html .carousel.slide .line::before{
        border:none;
    }
    
    html #header.sticky nav .mainmenu::after{
        border-left-color: var(--color-black-slate);
    }
    
    html .slide-text::after{
        border-bottom-color: var(--color-gray-dark) !important;
    }
    html header nav .mainmenu{
        border-bottom-color: var(--color-gray-dark) !important;
        background-color: var(--color-gray);
    }
    .menu-btn-icon.menu-btn-icon .line::before,
    .menu-btn-icon.menu-btn-icon .line::after,
    .menu-btn-icon.menu-btn-icon .line,
    html .tab-part-wrapper .tab-headers-wrapper .border-header-wrapper.active{
        background-color: white;
    }

    #menuresponsive#menuresponsive li:hover > a{
        background-color: transparent;
    }
    #download#download,
    .menu-btn-icon.menu-btn-icon,
    #mohtava .Linksbutton,
    .top-icons-wrapper.top-icons-wrapper{
        border-color: white;
    }
    #download path,
    .twitter path,
    .top-icons-wrapper>svg>path{
        fill: white;
    }
    .item-news-Content,
    .item-news-Content + ul,
    .item-news-Content *,
    .item-news-Content a,
    #mohtava .Contentpw .titles,
    #mohtava .Content-text,
    #mohtava .Contentpw .headline,
    #mohtava .Contentpw .Date,
    #mohtava .file-box a,
    #mohtava table.box-attachments .title-box,
    #mohtava .Contentpw .Summary-box,
    html header nav .mainmenu .cdd0_main_menu > li > a,
    html header nav .mainmenu .cdd0_main_menu > li:hover > a,
    html .slider .item:hover p, 
    html .slider .item:hover h4,
    html .slider .item:hover span,
    html .vertical:hover p.title,
    html .vertical:hover p.headline,
    html .news-archive .item .news-item:hover p,
    html .news-archive .item .news-item:hover h4,
    html #controlpart .item:hover p,
    html #controlpart .item:hover h4,
    html .wrap-mohtava-archive .archive-gallery h3,
    html #controlpart .item:hover p.date span,
    html .news-archive .item .news-item:hover span,
    html .pagination a.PageNumber,
    html .blog-list-search h3,
    html .p-left .detail a, 
    html .p-left .detail,
    .item-news-summary.item-news-summary,
    #download-link#download-link,
    .Contentwp .titles.titles,
    .more-videos .slick-next.slick-next,
    .more-videos .slick-prev.slick-prev,
    .more-videos .more-video-caption.more-video-caption .title-post,
    .more-videos-title.more-videos-title,
    .archive-video.archive-video h3,
    footer .fbottom.fbottom,
    .content-page-link,
    .links,
    .links a,
    .detail-videos .top .archive a,
    #download span,
    html header .DateDigitalServer,
    html .slider .item p, 
    html .slider .item h4,
    html .slider .item span,
    html .vertical .caption p.title,
    html .news-archive .item h4,
    html .home .news-archive .item span,
    html header span.shoar,
    html .slide-text p,
    html .vertical .caption p.headline,
    html section.infoknowledge .pw-wrapper h2.pw-title:not(:empty),
    html .news-archive .item p,
    html #controlpart .item p.date span,
    html table.NavigationBar .NavigationLink,
    html #PnlSearchSetting table tr td,
    html .blog-list-search .search-more,
    html .div_PanelSearch .SearchAllTotalFound,
    html .tab-part-wrapper .tab-headers-wrapper .border-header-wrapper{
        color: white;
    }

    html .tab-part-wrapper .tab-headers-wrapper .border-header-wrapper.active{
        color: black;
    }
    .downloadLink.downloadLink:before{
        filter: grayscale(1) brightness(1000%);
    }
    #controlpart a.More:hover,
    .innercontent a.More:hover{
        background-color: var(--color-gray);
    }
    
    #controlpart .item .title,
    .archive-notices .news-item .title,
    .infoknowledge .item h4,
    .media .item-top-video .title-video-box,
    .contact span,
    #controlpart .news-archive .item .line2::after,
    html .slider .item,
    html .news-archive .item .news-item,
    html .box-wrapper .box-content,
    html .carousel-indicators li,
    html #controlpart .item .news-item,
    html .pagination a.PageNumber,
    #mainmenu .cdd0_main_menu > li{
        transition: .6s;
    }
    html .slider .item:hover,
    html .news-archive .item .news-item:hover,
    html .box-wrapper .box-content:hover,
    html .carousel-indicators li,
    html #controlpart .item:hover .news-item,
    html .pagination a.PageNumber,
    #mainmenu .cdd0_main_menu > li:hover{
        background-color: #484848;
    }
    html #PnlSearchSetting table tr td input[type='text'],
    html .wrap-mohtava-archive .SiPo-SEARCH .SearchAll input[type='text']{
        background-color: transparent;
    }
    #PnlSearchSetting#PnlSearchSetting input[type='text']:focus{
        border-bottom: 1px solid var(--color-gray-lighter);
    }
    #controlpart .blog-list-search,
    html .wrap-mohtava-archive .innercontent span.line2,
    #mohtava .file-box:hover{
        background: var(--color-gray-dark);
    }
    #mohtava .file-box{
        border-color: var(--color-gray);
    }
    html .carousel-indicators li.active{
        background-color: var(--color-green);
    }
    #controlpart .video-title,
    #controlpart p.date span{
        color: var(--color-gray-lighter);
    }
    html .box-wrapper,
    html .news-archive .item .news-item,
    html .Contentpw {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    
    html section.infoknowledge,
    html section.infoknowledge .box-wrapper h3.box-title{
        background: var(--color-black-charcoal);
    }
    html section.navigation .navpw::before,
    html table.NavigationBar .NavigationLink:first-child{
        background-color: var(--color-black-slate);
    }
    html table.NavigationBar .NavigationLink:first-child::after{
        border-bottom-color: var(--color-black-slate);
        border-left-color: var(--color-black-soft);
    }
    #wrap .NavigationBar{
        border-bottom: solid 1px var(--color-black-slate);
    }

    table.NavigationBar .NavigationLink:first-child{
        background-color: var(--color-gray-light);
    }
    table.NavigationBar .NavigationLink:first-child::after{
        border-bottom-color:var(--color-gray-light);
    }
    section.navigation .breadcrumbs{
        height: 50px;
    }
    html section.navigation .breadcrumbs::after{
        content: unset;
    }
    
    html .media{
        background: var(--color-black-rich);
    }
    
    html .slick-prev::before, 
    html .slick-next::before{
        border: solid white;
        border-width: 0 8px 8px 0;
    }
    
    html div#toTop{
        background: white;
        transition: .6s;
    }
    html div#toTop:hover{
        background-color: #000;
        border-color: white;
    }
    html div#toTop::before{
        border: solid black;
        border-width: 0 4px 4px 0;
    }
    html div#toTop:hover::before{
        border-color: white;
    }
    html div#toTop:hover{
        background-color: var(--color-black-charcoal);
    }
    #controlpart .news-archive .Contentpw .line2::after{
        border-right: 25px solid var(--color-black-soft);
    }

    #mohtava .Content-text *{
        color: white !important;
        background: transparent !important;
    }

    #mohtava .Content-text a{
        color: var(--color-gray-lighter);
        text-decoration: underline;
    }
    .archive-notices .news-item:hover .title,
    section.infoknowledge .box-title:hover,
    #wrap .NavigationLink:hover,
    #wrap.wrap-inner .multiwebpart-wrapper .border-header-wrapper:hover .border-header,
    .links.links a:hover,
    .blog-list-search h3:hover,
    .content-page-link:hover,
    #controlpart .item:hover .title,
    .contact p:hover span,
    .info .box:hover .title,
    .infoknowledge .item:hover h4,
    .media .item-top-video:hover .title-video-box,
    #mohtava .Content-text a:hover{
        color: var(--color-yellow) !important;
    }

    #controlpart #mohtava .line2::after{
        border-right-color: var(--color-gray-dark);
    }
    #mohtava .line2{
        background-color: var(--color-gray-dark);
    }
    #header.sticky.sticky{
        border-color: var(--color-gray-light);
    }
    #mohtava .line2::after{
        border-right-color: var(--color-gray);
    }
    html .innercontent .Contentpw,
    #mohtava .Contentpw{
        border-color: var(--color-gray-dark);
    }
    #controlpart .Contentpw .line1::after{
        border-top-color: transparent;
        border-right-color: var(--color-gray);
    }
    #controlpart .news-archive .item:hover .line1::after,
    #controlpart .news-archive .item:hover .line2::after,
    .Contentpw .line2:after{
        border-top-color: transparent;
    }
    .more-videos .slick-next.slick-next,
    .more-videos .slick-prev.slick-prev,
    .more-videos .more-video-caption.more-video-caption,
    .item-top-video .inner.inner,
    .item-top-gallery .inner.inner{
        background: var(--color-gray-dark);
    }
    .innercontent .Contentpw .line1.line1::after{
        border-top-color: transparent;
        border-right-color: var(--color-gray-dark);
    }

    #controlpart .Contentpw .line1::after,
    #mohtava .Contentpw .line1::after{
        border-right-color: var(--color-gray-dark);
    }

    #mainmenu .cdd0_main_menu,
    #mainmenu .cdd0_main_menu a{
        background-color: var(--color-gray);
    }
    .wrap-box-text .text-left.text-left:not(.Date),
    .wrap-box-text.wrap-box-text,
    .wrap-box-text.wrap-box-text~*,
    html .innercontent .Contentpw{
        background-color: var(--color-black-slate);
    }
    
    
    html .wrap-mohtava-archive .innercontent span.line2::after,
    html .wrap-inner .innercontent span.line2::after{
        border-right-color: var(--color-gray-dark);
        border-top-color: transparent;
    }
    
    .archive-gallery.archive-gallery h3,
    .mohtava-gallery.mohtava-gallery h3{
        color: var(--color-gray-lighter);
        transition: .6s;
    }
    .archive-gallery.archive-gallery .item-gallery:hover h3,
    .mohtava-gallery.mohtava-gallery .item-gallery:hover h3{
        color: var(--color-yellow);
    }
    .inner-h.inner-h .Contentpw{
        padding: 70px 15px;
    }
    .SearchSummary,
    .Contentpw.Contentpw .Summary-box{
        color: var(--color-gray-light);
    }
    #controlpart #btnShowPanel,
    #controlpart input[type="submit"]{
        bottom: 30px;
    }
    @media only screen and (max-width: 1199px){
        #controlpart #btnShowPanel,
        #controlpart input[type="submit"]{
            bottom: 27px;
        }
    }
    #controlpart input[type='text']{
        padding: 6px;
        color: var(--color-gray-lighter);
    }
    #PnlSearchSetting#PnlSearchSetting input[type='text'],
    #controlpart input[type='text'],
    .blog-list-search.blog-list-search,
    .p-left.p-left,
    .blog-list-search.blog-list-search img{
        border-color:var(--color-gray);
    }
    #PnlSearchSetting td input[type='image']{
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
    }
    #PnlSearchSetting#PnlSearchSetting td:nth-child(odd){
        text-align: left;
        padding-left: 10px;
    }
    .blog-content:last-child .p-left{
        border-bottom: 0;
    }
    #popup#popup, #popup.hide.hide{
        background-color: rgba(0,0,0, 0.5);
        backdrop-filter: blur(4px);
    }
}